<!DOCTYPE html>
<html>
<head>
	<title>Home</title>
	<!-- <link rel="stylesheet" type="text/css" href="../static/css/styles.css"> -->
	<link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>

	<header>
		<div class="container">
		<h2>Sentiment Detector For Facebook Comments</h2>
		
	</div>
	</header>

	<div class="ml-container">

		<form action="{{ url_for('predict')}}" method="POST">
		<p>Enter Your Message Here</p>
		<!-- <input type="text" name="comment"/> -->
		<textarea name="message" rows="4" cols="50"></textarea>
		<br/>

		<input type="submit" name="submit_button" value="predict at sentence">
		<input type="submit" name="submit_button" value="predict at aspect">
		
		
		
	</form>
		
	</div>

	
	

</body>
</html>